<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.tooling.provider.model (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/tooling/provider/model/package-summary.html" target="classFrame">org.gradle.tooling.provider.model</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ToolingModelBuilder.html" title="interface in org.gradle.tooling.provider.model" target="classFrame"><i>ToolingModelBuilder</i></a></li>
<li><a href="ToolingModelBuilderRegistry.html" title="interface in org.gradle.tooling.provider.model" target="classFrame"><i>ToolingModelBuilderRegistry</i></a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="UnknownModelException.html" title="class in org.gradle.tooling.provider.model" target="classFrame">UnknownModelException</a></li>
</ul>
</div>
</body>
</html>
